{% extends "base.html" %}

{% block title %}
    {{ current_category }} | {{ block.super }}

{% endblock %}

{% block container %}
<div class="page-header">
    <h1>{{ current_category }}</h1>
</div>
<div class="row">
    {% for product in product_list %}
        <div class="col-sm-6 col-md-4">
            <div class="thumbnail">
                <a href="{{ product.get_absolute_url }}">
                    {% if product.image %}
                    <img src="{{ product.image.url }}" alt="" />
                    {% else %}
                    <img src="http://placehold.it/350x250" alt="" />
                    {% endif %}
                </a>
                <div class="caption">
                    <h3>{{ product }}</h3>
                    {{ product.description|linebreaks }}
                    <p><a href="{{ product.get_absolute_url }}" class="btn btn-success" role="button">Detalhes</a>
                    {% if user.is_authenticated %} 
                        <a href="{% url 'contact' %}" class="btn btn-default" role="button">Entre em contato</a></p>
                    {% else %}
                    {% endif %}
                </div>
            </div>
        </div>
    {% endfor %}
</div>
{% endblock %}